

.textanimlink,a {text-decoration : none; FONT-FAMILY: Arial; COLOR: #FFFFFF; FONT-SIZE: 12px; FONT-WEIGHT: none;}
P.main {font-family : Arial; font-size : 12pt; font-weight : none;}
A:HOVER {font-family : Arial; font-size : 14pt; font-weight : none; COLOR: #FFFFFF; text-decoration : none;}

.textanimlink2,a {text-decoration : none; FONT-FAMILY: Arial; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: none;}
P.main {font-family : Arial; font-size : 12pt; font-weight : none;}
A:HOVER {font-family : Arial; font-size : 11pt; font-weight : none; COLOR: #032268; text-decoration : none;}


.b {
	 FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: normal;  TEXT-DECORATION: none
}
.bb {
	 FONT-FAMILY: Arial; COLOR: #400000; FONT-SIZE: 12px; FONT-WEIGHT: bold;  TEXT-DECORATION: none
}
.box {
	BACKGROUND-COLOR: #000000; BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; COLOR: #8EAED7; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 9px
}
.b1 {
	 FONT-FAMILY: Arial;  FONT-SIZE: 12px; FONT-WEIGHT: none;  TEXT-DECORATION: none; COLOR: #092E5B
}
.bg {
	 FONT-FAMILY: Arial;  FONT-SIZE: 18px; FONT-WEIGHT: bold;  TEXT-DECORATION: none
}
.bs {
	 FONT-FAMILY: Arial;  FONT-SIZE: 10px; FONT-WEIGHT: bold;  TEXT-DECORATION: none
}
.bsn {
	 FONT-FAMILY: Arial;  FONT-SIZE: 14px;   TEXT-DECORATION: none;  COLOR: #032268; background-repeat: no repeat; PADDING-LEFT: 8px
	 }
.bsnw {
	 FONT-FAMILY: Arial;  FONT-SIZE: 14px;   TEXT-DECORATION: none;  COLOR: #FFFFFF
	 }
.bsn2 {
	 FONT-FAMILY: Arial;  FONT-SIZE: 14px;   TEXT-DECORATION: none;  COLOR: Red
}
.bbb {
	 FONT-FAMILY: Arial; COLOR: #FFFFFF; FONT-SIZE: 12px; FONT-WEIGHT: bold;  TEXT-DECORATION: none  
}
.table {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: 1px solid; WIDTH: 150px; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial; BACKGROUND-COLOR: #E9EFF7
	}
.table1 {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: 1px solid; WIDTH: 50px; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial; BACKGROUND-COLOR: #E9EFF7
}
.text {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: 1px solid; WIDTH: 16px; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Arial; BACKGROUND-COLOR: #ffffff
}
.cellpadding {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
#cellpadding {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 12px; PADDING-TOP: 12px
}
#boxpadding {
	PADDING-RIGHT: 8px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.headlink:link {
	FONT-WEIGHT: none; FONT-SIZE: 14px; COLOR: #032268; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.headlink:visited {
	FONT-WEIGHT: none; FONT-SIZE: 14px; COLOR: #032268; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.headlink:active {
	FONT-WEIGHT: none; FONT-SIZE: 14px; COLOR: #032268; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.headlink:hover {
	FONT-WEIGHT: none; FONT-SIZE: 14px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.headlink2:link {
	FONT-WEIGHT: none; FONT-SIZE: 14px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.headlink2:visited {
	FONT-WEIGHT: none; FONT-SIZE: 14px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.headlink2:active {
	FONT-WEIGHT: none; FONT-SIZE: 14px; COLOR: #032268; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.headlink2:hover {
	FONT-WEIGHT: none; FONT-SIZE: 14px; COLOR: #032268; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}